zone_data.zone_admin:
  title: 'Build New Zones'
  description: 'Builds Zones for Boutiques whose Titles match those provided in a List'
  parent: system.admin_config_development
  route_name: zone_data.build
  weight: 99
  menu_name: devel